/*
Theme Name: Webly Child
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.2.9
Description: 2 Column theme from Elegant Themes
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Webly
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

@import url("../Webly/style.css");

#logo {
    float: left;
    margin-right: 64px;
}
#logo {
    float: left;
    margin-right: 16px;
    width: 162px !important;
}


.fotter-badge-size img{width: 100%;}
.fotter-badge-size {
	width:75%; 
	display: inline-block;
}